Форум русскоязычного сообщества Ubuntu


За новостями русскоязычного сообщества и Ubuntu в целом можно следить на нашей страничке в Google+

Автор Тема: libopenal0a  (Прочитано 1447 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн d1sa

  • Автор темы
  • Участник
  • *
  • Сообщений: 126
    • Просмотр профиля
libopenal0a
« : 10 Ноябрь 2008, 09:57:42 »
Пытаюсь установить игру Urban terror, скачал пакет deb, а он мне выдаёт Error: Dependency is not satisfiable: libopenal0a
дальше хочу установить эту библиотеку, а он мне:
denis@denis-pk:~$ sudo apt-get install libopenal0a
[sudo] password for denis:
Чтение списков пакетов... Готово
Построение дерева зависимостей       
Чтение информации о состоянии... Готово
Пакет libopenal0a недоступен, но упомянут в списке зависимостей другого пакета.
Это может означать, что пакет отсутствует, устарел, или доступен из источников, не упомянутых в sources.list
Однако следующие пакеты могут его заменить:
  libopenal1
E: Для пакета libopenal0a не найдены кандидаты на установку
denis@denis-pk:~$
ubuntu 8.10 32bit


Оффлайн SepticFlesh

  • Участник
  • *
  • Сообщений: 223
    • Просмотр профиля
Re: libopenal0a
« Ответ #1 : 10 Ноябрь 2008, 17:49:55 »
Попробуй вытянуть libopenal0a с репов старой убунты. По крайней мере, в 7.10 такой пакет есть.

Оффлайн navigat0r

  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
Re: libopenal0a
« Ответ #2 : 04 Март 2009, 21:11:57 »
нету там такой библиотеки)

Оффлайн amiheev

  • Участник
  • *
  • Сообщений: 152
    • Просмотр профиля
Re: libopenal0a
« Ответ #3 : 04 Март 2009, 21:20:35 »

 

Страница сгенерирована за 0.054 секунд. Запросов: 22.